@echo off
rem
if exist experr.txt del experr.txt
if exist experr.dat del experr.dat
if exist experr2.TXT del experr2.TXT
rem
copy page0000.def page0000.bin
echo EXPERR expanding TPSERR.TXT file
rem
pause
experr infile:tpserr.txt outfile:experr.txt
rem
echo FTOPKT converting EXPERR.TXT to EXPERR.DAT
pause
ftopkt infile:experr.txt outfile:experr.dat page:page0000.bin
rem
REM echo Start TPS, raw binary record to EXPERR2.DAT
REM echo and then replay raw binary EXPERR.DAT
REM pause
REM echo Switch off the file record upon completion of playback.
rem
REM pause
rem
echo Convert recorded EXPERR2.DAT from packet file to text file
rem
pause
pkttof infile:experr2.dat outfile:experr2.txt
rem
pause
rem
notepad experr2.txt
rem
rem echo Press any key to cleanup, i.e. delete output files
rem pause
